
\maintitle{MAKQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{10pt}

\centeredsubtitle{\shootingweapons}

\startartillerytable
\recurvebow{} & - & \distance{24} & 3 & 0 & 1 & \alphaorderlist{\quicktofire{},\volleyfire{}}\par \recurvebowqrsdef{} \tabularnewline
\hawthorncurse{} & - & \distance{18} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{1\timess{}5},\reload{},[\multiplewounds{}{} (\Dthree{})]}\par\nonegativetohitmodifiers{} \tabularnewline
\wildfireburst{} (\bow{}) & - & \distance{24} & 4 & 1 & 4 & \alphaorderlistpar{\flamingattacks{},\magicalattacks{}}\par\wildfireburstbonus{}\par\alwayshitsonthreeplus{} \tabularnewline
\giantrecurvebow{} &  & \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),[\multiplewounds{D3}{}],\quicktofire{}} \tabularnewline
\fistofthemakhar{} & \catapult{} (4\timess{}4) & \distance{12--48} & 3 [7] & 0 [4] & 1 & \alphaorderlistpar{[\multiplewounds{D3}{}],\quicktofire{}} \tabularnewline
\closeartillerytable

\vspace*{10pt}

\centeredsubtitle{\aimtable{}}

\startaimtable
\hawthorncurse{} & 3+ & \characters{} \tabularnewline
\wildfireburst{} (\bow{}) & 3+ & \characters{} \tabularnewline
\recurvebow{} & 2+ & \makhargyula{} \tabularnewline
& 3+ & \horsearcher{}, \makharflayer{}, \makharchariot{} \tabularnewline
& 4+ & \makharlancer{} \tabularnewline
\bow{} & 4+ & \tamyirvassal{}, \makharflayer{} \tabularnewline
\throwingweapons{} & 4+ & \makhargyula{} \tabularnewline
& 5+ & \tamyirvassal{}, \makharflayer{} \tabularnewline
\giantrecurvebow{} & 4+ & \nomadicgiant{} \tabularnewline
\fistofthemakhar{} & 4+&\steppemammoth{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks